/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Table,
} from 'ant-design-vue'
import SdCacheTree from '../sd-cache-tree.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Table)

export default {
  SdCacheTree,
}
